#
# TCL Library
#

#
# $Id: errors.tcl,v 1.2 1995/02/23 05:10:34 del Exp $
#
# Procedures for unimplemented procedures. and error messages used by
# TkCVS.
#

proc notyet {} {

set mess {This is not implemented yet.  

Please try again in a later version.  

TTFN.  

Del}

  set title {Not Implemented Yet!}

  tk_dialog .notyet $title $mess error 0 {Bye Bye}
}

proc cvsfail {mess} {

  set title {Not Found!}

  tk_dialog .notyet $title $mess warning 0 {Bye Bye}
}

proc cvserror {mess} {

  set title {tkCVS Error!}

  tk_dialog .notyet $title $mess error 0 {Bye Bye}
}

